# Version: $Revision: 380319 $
# translation of kfile_bmp.po to Polish
# Copyright (C) 2002 Free Software Foundation, Inc.
# Michał Rudolf <mrudolf@kdewebdev.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_bmp\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2006-04-22 16:54+0000\n"
"Last-Translator: Michal Rudolf <Unknown>\n"
"Language-Team: Polish <kde-transl@mer.chemia.polsl.gliwice.pl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:42+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_bmp.cpp:55
msgid "Technical Details"
msgstr "Szczegóły techniczne"

#: kfile_bmp.cpp:59
msgid "Type"
msgstr "Typ"

#: kfile_bmp.cpp:61
msgid "Dimensions"
msgstr "Wymiary"

#: kfile_bmp.cpp:65
msgid "Bit Depth"
msgstr "Bitów na piksel"

#: kfile_bmp.cpp:68
msgid "Compression"
msgstr "Kompresja"

#: kfile_bmp.cpp:104
msgid "Windows Bitmap"
msgstr "Bitmapa Windows"

#: kfile_bmp.cpp:106
msgid "OS/2 Bitmap Array"
msgstr "Bitmapa OS/2"

#: kfile_bmp.cpp:108
msgid "OS/2 Color Icon"
msgstr "Kolorowa ikona OS/2"

#: kfile_bmp.cpp:110
msgid "OS/2 Color Pointer"
msgstr "Kolorowy kursor OS/2"

#: kfile_bmp.cpp:112
msgid "OS/2 Icon"
msgstr "Ikona OS/2"

#: kfile_bmp.cpp:114
msgid "OS/2 Pointer"
msgstr "Kursor OS/2"

#: kfile_bmp.cpp:156
msgid "None"
msgstr "Brak"

#: kfile_bmp.cpp:159
msgid "RLE 8bit/pixel"
msgstr "RLE 8 bitów/piksel"

#: kfile_bmp.cpp:162
msgid "RLE 4bit/pixel"
msgstr "RLE 4 bity/piksel"

#: kfile_bmp.cpp:165
msgid "Bitfields"
msgstr "Pola bitowe"

#: kfile_bmp.cpp:168
msgid "Unknown"
msgstr "Nieznana"
